<?
if(strpos( $this->data['participant'],'member') !== false ): ?>
	<div class="title"> <?= __('send_pm_to_member_title', array('username' => ( $this->showname ? $this->showname : $this->username) )) ?></div>
<?php elseif( strpos($this->data['participant'],'escort') !== false ): ?>
	<div class="title"> <?=  __('send_pm_to_escort_title', array('showname' => ( $this->showname ? $this->showname : $this->username) )) ?></div>
<?php else: ?>
	<div class="title"> <?= __('send_pm_to_agency_title', array('showname' => ( $this->showname ? $this->showname : $this->username) )) ?></div>
<?php endif; ?>

<div id="pm-escort-popup">
	<p>
		<?
		if(strpos( $this->data['participant'],'member') !== false ){
			echo  __('send_pm_to_member');
		}elseif( strpos($this->data['participant'],'escort') !== false ){
			echo __('send_pm_to_escort');
		}else{
			echo __('send_pm_to_agency');
		}
		?>
	</p>
		
	<div class="form">
		<form method="post" action="/private-messaging/send-message-from-profile">
			<? if ( $this->user->isAgency() ): ?>
			<div class="inn">
				<select class="w150 styled" id="pm-escort-id">
					<option data-type="agency" value="<?= $this->user['agency_data']['agency_id']?>"><?= $this->user['username']?></option>
					<? foreach($this->all_agency_escorts as $escort): ?>
					<option data-type="escort" value="<?= $escort['id'] ?>"><?= $escort['showname'] ?></option>
					<? endforeach; ?>
				</select>
				<input name="escort_id" type="hidden"/>
				<div class="clear"></div>
				<span class="error"></span>
				<div class="clear"></div>
			</div>
			<? endif; ?>
			<div class="inn">
				<textarea class="w520" name="f-message" placeholder="<?= __('message') ?>"></textarea>
				<span class='error'></span>
			</div>

<!-- 			<div class="inn">
				<div class="recaptcha-box">
					<span><img class="recaptcha-image" src="<?//= $this->getLink('captcha', array(), true) ?>&no_tidy" width="90px" height="30px" alt="" /></span>
					<a href="" class="recaptcha-refresh"></a>
				</div>
				<input type="text" class="captcha-input w85" name="captcha" id="captcha-write-me" value="" placeholder="Captcha" />
				<span class='error'></span>

			</div> -->

			<div class="action">
				<button type="reset" class="reset"><?= __('cancel') ?></button>
				<button type="submit" class="submit"><?= __('send_message') ?></button>
			</div>
		</form>
	</div>
</div>